<?php  
// Include main file
include_once('../libs/main.php');
// Check Login
include_once('checkLogin.php');

$cdoctorObj = new cdoctor();

if(isset($_REQUEST['doc_id'])  && $_REQUEST['doc_id']!=""){

    $tables = array();
    $jfields = array('c.*');
    $jtype   = array(); 
    $where = array("cdoctor_id="=>$_REQUEST['doc_id']);
    $cdoctorArg    = array('where' => $where,  'joinTables' =>$tables, 'joinFields' =>$jfields, 'joinTypes' => $jtype);
    $cdoctorDetails = $cdoctorObj->getAllRecords($cdoctorArg);
}

// Include Template 
include_once('../libs/routs.php')

?>